Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1494

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1494
Last Modified 05 Sep 2008 12:00:00
Published 25 Mar 2008 03:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1494

Summary

SQL injection vulnerability in inc/module/online.php in Easy-Clanpage 2.2 allows remote attackers to execute arbitrary SQL commands via the id parameter in a user details action, a different vector than CVE-2008-1425.

Vulnerable Systems

Application

  • Easy-clanpage 2.2


References

BID - 28329

BUGTRAQ - 20080320 Easy-Clanpage 2.2 (id) Remote SQL Injection Vulnerability

SREASON - 3773


Last Updated: 27 May 2016 10:47:10